#ifndef LOQLINEEDIT_H
#define LOQLINEEDIT_H

#include <QLineEdit>

class LoQLineEdit : public QLineEdit
{
    Q_OBJECT
public:
    explicit LoQLineEdit(QWidget *parent = nullptr);

signals:
    void sigTextChanged(LoQLineEdit *obj, const QString &text);

public slots:
    void onTextChanged(const QString &text);
};

#endif // LOQLINEEDIT_H
